/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      1.0
 Text Domain:  royal-child
*/


.custom_post li {
    display: inline-block;
    padding-left: 90px;
}

.main-footer {
    background: #0067b3;
}
.main-footer p, .main-footer a, .main-footer li{
    color: #fff !important;
}


